#!/bin/sh
echo 'name: hoogle
version: 4.2.11
id: hoogle-4.2.11-b9652a25cc22b6ea1b84c5a903b84cb4

license: GPL
copyright: Neil Mitchell 2004-2012
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://www.haskell.org/hoogle/
package-url:
synopsis: Haskell API Search
description: Hoogle is a Haskell API search engine, which allows you to
             search many standard Haskell libraries by either function name,
             or by approximate type signature.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Hoogle
hidden-modules: Hoogle.DataBase.All Hoogle.Type.All
                Hoogle.Query.All Hoogle.Score.All Hoogle.Search.All
                Hoogle.Language.Haskell Data.Heap Data.TypeMap General.Base
                General.System General.Util General.Web Hoogle.DataBase.Aliases
                Hoogle.DataBase.Instances Hoogle.DataBase.Items
                Hoogle.DataBase.Serialise Hoogle.DataBase.SubstrSearch
                Hoogle.DataBase.Suggest Hoogle.DataBase.Type
                Hoogle.DataBase.TypeSearch.Binding
                Hoogle.DataBase.TypeSearch.EntryInfo
                Hoogle.DataBase.TypeSearch.Graph Hoogle.DataBase.TypeSearch.Graphs
                Hoogle.DataBase.TypeSearch.Result
                Hoogle.DataBase.TypeSearch.TypeScore Hoogle.DataBase.TypeSearch.All
                Hoogle.Type.Docs Hoogle.Type.Item Hoogle.Type.Language
                Hoogle.Type.TagStr Hoogle.Type.TypeSig Hoogle.Type.ParseError
                Hoogle.Type.Result Hoogle.Query.Parser Hoogle.Query.Render
                Hoogle.Query.Suggest Hoogle.Query.Type Hoogle.Score.Scoring
                Hoogle.Score.Type Hoogle.Search.Results Hoogle.Store.All
                Hoogle.Store.ReadBuffer Hoogle.Store.Type Hoogle.Store.WriteBuffer
                Paths_hoogle
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/hoogle-4.2.11
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/hoogle-4.2.11
              /usr/local/lib
hs-libraries: HShoogle-4.2.11
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.14.0-ff3a96ac840681a42a3f6519c92d03a3
         array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         binary-0.5.1.0-a96881bfe5fb08a59464ca45dfe738e3
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         case-insensitive-0.4.0.1-993809183fe4e119d7f3e2fb1f413e71
         cmdargs-0.9.5-7e66979df79e42de2b6fad5c2ea564e2
         conduit-0.4.2-ce70c038d62dcaa97f78be2ce08d3203
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         haskell-src-exts-1.13.3-58010bc1defafe60fe139e37a1de1f74
         http-types-0.6.11-fd29d1b2f3f694ef9fdaaa8734f4f486
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         old-time-1.1.0.0-b77788a065c86ada9ba279afa5e04576
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
         safe-0.3.3-f8f8da269c538125434fb5466ff26eda
         tagsoup-0.12.6-10d56215b017f33ddb2461e503dd8073
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         uniplate-1.6.7-6baa37a665ac789b25f2697fe6b464d4
         unix-2.5.1.0-a532dbbf21e94309c6605a5babf5c531
         wai-1.2.0.3-8d66594e02abd750fa1a68cb6f19c290
         warp-1.2.2-d86aeec3f0d134d87ad55f1cd9e8d637
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/hoogle-4.2.11/html/hoogle.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/hoogle-4.2.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
